Work at SourceForge, help us to make it a better place! We have an immediate need for a Support Technician in our San Francisco or Denver office.

Close

#3 Support for Java 1.2 and up (Hotspot)

closed
nobody
None
5
2002-08-02
2002-07-24
No

Can you add support for Java 2 (Java 1.2 an up) i.e. support fo
Hotspot

Thanks.

Bao-Long

Discussion

  • Toby Reyelts
    Toby Reyelts
    2002-08-02

    Logged In: YES
    user_id=149785

    Jace already supports 1.2, 1.3, and 1.4. You might be
    confused because the example program is using the old 1.1
    style of VM invocation.

     
  • Toby Reyelts
    Toby Reyelts
    2002-08-02

    • status: open --> closed